@charset "utf-8";
/* CSS Document */

/**********************************************
		Font Style 
***********************************************/
body{
	width: 100%;
	font-family: Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, "ＭＳ Ｐゴシック", sans-serif;
	background: #000000;  
	color: #cccccc;
	font-size: 12px;
	line-height: 1.5em;
	text-align: center;
}

/**********************************************
		<a> Style 
***********************************************/
a, a:link, a:visited{
	text-decoration: none;
	color: #ffffff;
	outline: none;
}
a:hover{
	text-decoration: none;
	color: #000000;
}
a:active{
	text-decoration: none;
	color: #ffffff;
}

.clearfix:after{
	content: " ";
	visibility: hidden;
	height: 0;
	clear: both;
	overflow: hidden;
	display: block;
}

/**********************************************
		#wrapper Style 
***********************************************/
#wrapper{
	width: 100%;
	margin: 0 auto;
}


#relax{
	width: 50px;
	height: 50px;
	position: fixed;
	display: none;
	top: 50px;
	left: 0px;
	z-index: 9999;
	cursor: pointer;
}

header{
	width: 100%;
	height: 50px;
	background-color: rgba( 0, 0, 0, 0.9 );
}

#header-inner{
	width: 100%;
	margin: 0 auto;
	position: relative;
}

#header-logo{
	position: absolute;
	top: 10px;
	left: 100px;
}

footer{
	width: 100%;
	height: 50px;
	background-color: #f0f0f0;
}

#footer-inner{
	width: 100%;
	margin: 0 auto;
	position: relative;
}

#footer-logo{
	text-align: center;
	padding-top: 10px;
}

@media screen and (min-width:1200px) {
#header-inner{
	max-width: 1200px;
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
#footer-inner{
	max-width: 1200px;
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

}

/**********************************************
		#theme1 Style 
***********************************************/
#theme1 img{
	width: 100%;
	height: 40%;
}

#intro{
	width: 1024px;
	height: 1024px;
	margin: 0 auto;
	background-color: rgba( 25, 52, 65, 1 );
	position: relative;
}

#gnavi{
	position: absolute;
	top: 50px;
	left: 30px;
}

#gnavi li{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 20px;
}

#gnavi li a{
	display: block;
	width: 100px;
	height: 100px;
	text-indent: -9999px;
}

#gnavi li a#nav1{
	background: url(../images/webmate_nz_03.png) no-repeat;
}

#gnavi li a#nav2{
	background: url(../images/webmate_nz_08.png) no-repeat;
}

#gnavi li a#nav3{
	background: url(../images/webmate_nz_10.png) no-repeat;
}

#gnavi li a#nav4{
	background: url(../images/webmate_nz_05.png) no-repeat;
}

#brandName{
	position: absolute;
	top: 250px;
	left: 30px
}

/**********************************************
		#theme2 Style 
***********************************************/
#theme2{
}

#theme2-title{
	width: 100%;
	text-align: center;
	background-color: #ffffff;
	padding: 30px 0;
}

#portfolio-websites{
	background-color: #f1faf9;
}

#websites-wrapper{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

#websites-wrapper li{
	min-width: 320px;
	width: 33%;
	padding: 50px 0;
	float: left;
}

#hps{
	width: 1024px;
	height: 1024px;
	margin: 0 auto;
	position: relative;
}

#theme2bk{
	width: 1024px;
	height: 550px;
	position: absolute;
	top: 200px;
	left: 0px;
	background: rgba(0,0,0,0.8);
}

#gnavi_hps{
	visibility: hidden;
	position: absolute;
	top: 50px;
	left: 30px;
}

#gnavi_hps li{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 20px;
}

#gnavi_hps li a{
	display: block;
	width: 100px;
	height: 100px;
	text-indent: -9999px;
}

#gnavi_hps li a#nav1_hps{
	background: url(../images/webmate_nz_22.png) no-repeat;
}

#gnavi_hps li a#nav2_hps{
	background: url(../images/webmate_nz_25.png) no-repeat;
}

#gnavi_hps li a#nav3_hps{
	background: url(../images/webmate_nz_27.png) no-repeat;
}

#gnavi_hps li a#nav4_hps{
	background: url(../images/webmate_nz_29.png) no-repeat;
}

#thumbnails{
	position: absolute;
	width: 480px;
	height: 300px;
	top: 250px;
	left: 30px;
}

.thumbnail{
	width: 150px;
	height: 100px;
	opacity: 0.5;
	cursor: pointer;
}

.thumbnail{
	margin-right: 10px;
	margin-bottom: 30px;
}
		
.current{
	opacity: 1;
}

#visual_box{
	position: absolute;
	width: 480px;
	height: 640px;
	top: 150px;
	left: 600px;
}
		
#visual_box img{
	width: 480px;
	height: 640px;
}

#controller{
	position: absolute;
	width: 500px;
	height: 200px;
	top: 650px;
	left: 30px;
}

.button{
	width: 118px;
	height: 62px;
	float: left;
	cursor: pointer;
}

/**********************************************
		#theme3 Style 
***********************************************/
#theme3{
	background: #ffffff url(../images/portfolio_city.jpg) 0 0 no-repeat;
    height: 0;
    padding-bottom: 68%;
	margin-bottom: 30%;
    background-size: contain;
    background-color: #000000;
}

#theme3-title{
	width: 100%;
	text-align: center;
	background-color: #ffffff;
	padding: 30px 0;
}

#ads{
	width: 1024px;
	height: 900px;
	margin: 0 auto;
	position: relative;
}

#gnavi_ads{
/*	visibility: hidden;
*/	position: absolute;
	top: 50px;
	left: 30px;
}

#gnavi_ads li{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 20px;
}

#gnavi_ads li a{
	display: block;
	width: 100px;
	height: 100px;
	text-indent: -9999px;
}

#gnavi_ads li a#nav1_ads{
	background: url(../images/webmate_nz_48.png) no-repeat;
}

#gnavi_ads li a#nav2_ads{
	background: url(../images/webmate_nz_50.png) no-repeat;
}

#gnavi_ads li a#nav3_ads{
	background: url(../images/webmate_nz_52.png) no-repeat;
}

#gnavi_ads li a#nav4_ads{
	background: url(../images/webmate_nz_54.png) no-repeat;
}

.banners{
	width: 960px;
	top: 100px;
	left: 30px;
	padding: 10px;
	position: absolute;
	background: rgba(255,255,255,0.7);
}

#tabs{
	position: absolute;
	top: 63px;
	left: 30px;
}

#tabs ul li{
	width: 150px;
	height: 37px;
	float: left;
}

#tabs ul li a{
	opacity: 0.5;
}

#tabs ul li a.selected{
	opacity: 1;
}

.banner{
	width: 150px;
	height: 150px;
	float: left;
	margin: 0 20px 10px 0;
	padding: 5px 5px 0 5px;
	text-align: center;
	vertical-align: middle;
	background: rgba(204,255,153,0.2);
}

#preview{
	position: absolute;
	border: 3px solid #333;
	background: #444;
	padding: 5px;
	display: none;
	color: #FFF;
	text-align: center;
}